When updating the server, the Blackbaud Management Console must be updated first. Then the deploy kit must be updated in order for the workstations to automatically recognize the update.

Try each of the following steps in order until the issue is resolved:

  1. Update the Deploy Kit on the server
  2. Give the user local administrative rights to his workstation
  3. Give the user Read/Execute rights to the location of the Deploy Kit
  4. Locate the BBUpdate.ini file on the workstation, right-click on the file and select Delete
  5. Manually update the workstation by running Setup.exe from the Deploy package on the server
  6. Verify the InstallSource value in Registry is correct:
    1. Edit the Registry
    2. Browse to HKEY_LOCAL_MACHINE\SOFTWARE\Blackbaud\The Raisers Edge 7\7.0
    3. Verify the InstallSource string value points to correct Deploy Kit for that product on the server
      Note: The path should end with a backslash \
    4. If this path is incorrect or if the path itself does not exist, edit or add this location\path\
      Note: You can use a UNC path to prevent having to map a drive from the workstation to the server
  7. Update the server and workstations to the latest version.  Updates the server components, workstation components, and database to the latest version to verify compatibility
  8. If you have recently restored to a backup, verify the SQL Server version of the database was restored and not an ASA version
     

If using Mixed Mode Authentication, follow the steps below:

     
    • Open SQL Server Management Studio
    • Browse to the SQL Server instance for Raiser's Edge
    • Browse to Logins
    • Right-click on REUser
    • Select Properties
    • Unmark the Enforce Password Policy checkbox
    • Select OK